2020-06-03 20:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002791Spring engineGeneralpublic2011-11-28 21:36
ReporterDeadnight Warrior 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version84.0 
Target VersionFixed in Version84.0.1 
Summary0002791: When a XTA commander dies while in transit game crashes
DescriptionLoading a commander in transport aircraft and self-ding airtrans causes game to crash
Additional InformationTested on Spring 84.0 and XTA 9.666 or newer
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • txt file icon infolog.txt (21,195 bytes) 2011-11-28 21:27 -
    Using configuration source: "C:\Users\Toni\AppData\Local\springsettings.cfg"
    [CMyMath::Init] CPU SSE mask: 126, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  1
    	SSE 4.1:  1,  SSE 4.2:  0
    	SSE 4.0A: 0,  SSE 5.0A: 0
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    [Watchdog] Installed (timeout: 10sec)
    OS: Microsoft Windows
    Microsoft Windows 7 Business Edition, 64-bit Service Pack 1 (build 7601)
    Intel(R) Core(TM)2 Duo CPU     T9300  @ 2.50GHz; 4094MB RAM, 4092MB pagefile
    OS: emulated 32bit mode
    Available log sections: KeyBindings, CSMFGroundTextures, BumpWater, DynWater, SkyBox, FarTextureHandler, ModelDrawer, OBJParser, WorldObjectModelRenderer, Texture, Font, CollisionVolume, GroundMoveType, Path, UnitScript, AutohostInterface, ArchiveScanner, VFS, Sound
    Enabled log sections: Sound(LOG_LEVEL_INFO)
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Spring 84.0
    Build date/time: Nov 22 2011 00:28:02
    Build environment: boost-104600, GNU libstdc++ version 20100429
    Compiler: gcc-4.4.4
    Using read-write data directory: D:\Igre\Strateg\Spring84\
    Using read-only data directory: D:\My Documents\Spring\
    Scanning: D:\My Documents\Spring\maps
    Scanning: D:\My Documents\Spring\base
    Scanning: D:\My Documents\Spring\mods
    Scanning: D:\Igre\Strateg\Spring84\maps
    Scanning: D:\Igre\Strateg\Spring84\base
    Scanning: D:\Igre\Strateg\Spring84\games
    Supported Video modes: 1920x1200, 1920x1080, 1680x1050, 1600x1200, 1440x900, 1366x768, 1280x1024, 1280x800, 1280x720, 1024x768, 800x600, 720x576, 720x480, 640x480
    Video mode set to 1920x1200/32bit
    [f=0000000] SDL:  1.2.10
    [f=0000000] GL version:   3.3.0
    [f=0000000] GL vendor:    NVIDIA Corporation
    [f=0000000] GL renderer:  Quadro FX 3600M/PCI/SSE2
    [f=0000000] GLSL version: 3.30 NVIDIA via Cg compiler
    [f=0000000] GLEW version: 1.5.8
    [f=0000000] GL info: FBO=1 NPOT=1 24bitDepth=1 ATiHacks=0
    [f=0000000] Joysticks found: 0
    [f=0000000] Warning: Joystick 0 not found
    [f=0000000] [Sound] OpenAL info:
    [f=0000000] [Sound]   Available Devices:
    [f=0000000] [Sound]               DirectSound Software
    [f=0000000] [Sound]   Device:     DirectSound Software
    [f=0000000] [Sound]   Vendor:         OpenAL Community
    [f=0000000] [Sound]   Version:        1.1 ALSOFT 1.11.753
    [f=0000000] [Sound]   Renderer:       OpenAL Soft
    [f=0000000] [Sound]   AL Extensions:  AL_EXTX_buffer_sub_data AL_EXT_EXPONENT_DISTANCE AL_EXT_FLOAT32 AL_EXT_IMA4 AL_EXT_LINEAR_DISTANCE AL_EXT_MCFORMATS AL_EXT_OFFSET AL_EXTX_sample_buffer_object AL_EXT_source_distance_model AL_LOKI_quadriphonic
    [f=0000000] [Sound]   ALC Extensions: ALC_ENUMERATE_ALL_EXT ALC_ENUMERATION_EXT ALC_EXT_CAPTURE ALC_EXT_disconnect ALC_EXT_EFX ALC_EXTX_thread_local_context
    [f=0000000] [Sound]   EFX Enabled: yes
    [f=0000000] [Sound]   Max Sounds: 128
    [f=0000000] Connecting to local server
    [f=0000000] PreGame::StartServer: 3356 ms
    [f=0000000] Starting demo recording
    [f=0000000] Using map: Tropical
    [f=0000000] Using game: XTA 9.674 beta
    [f=0000000] Using game archive: XTAPEV9674b.sd7
    [f=0000000] recording demo: demos/20111128_210558_Tropical_84.0.sdf
    [f=0000000] PreGame::GameDataReceived: 130 ms
    [f=0000000] User number 0 (team 0, allyteam 0)
    [f=0000000] Loading Radar Icons
    [f=0000000] Loading GameData Definitions
    [f=0000000] WARNING: removed core_mkrogoth unitDef, missing model file  (core_mkrogoth.3do)
    [f=0000000] armmh_weapon2
    [f=0000000] arm_berthacannon
    [f=0000000] cormship_rocket
    [f=0000000] cormine6
    [f=0000000] corair_torpedo
    [f=0000000] core_artillery
    [f=0000000] strayadvbomb
    [f=0000000] arm_roy
    [f=0000000] exp_heavyrocket
    [f=0000000] armair_torpedo
    [f=0000000] core_intimidator
    [f=0000000] sat_heavyrocket
    [f=0000000] core_roy
    [f=0000000] arm_bats
    [f=0000000] exp_heavyrocket_stock
    [f=0000000] cormh_weapon2
    [f=0000000] cor_bats
    [f=0000000] WARNING: removed nuclear_missilex3 weaponDef, missing model
    [f=0000000] Loading all definitions:  0.455000
    [f=0000000] Game::LoadDefs (GameData): 495 ms
    [f=0000000] Loading Sound Definitions
    [f=0000000] [Sound]  parsed 4 sounds from gamedata/sounds.lua
    [f=0000000] Game::LoadDefs (Sound): 2 ms
    [f=0000000] Parsing Map Information
    [f=0000000] Loading SMF
    [f=0000000] Loading Map (162 MB)
    [f=0000000] Creating Smooth Height Mesh
    [f=0000000] SmoothHeightMesh::MakeSmoothMesh: 272 ms
    [f=0000000] Creating QuadField & CEGs
    [f=0000000] Number of damage types: 17
    [f=0000000] [RegisterAssimpModelParsers] supported Assimp model formats: *.3d;*.3ds;*.ac;*.ac3d;*.acc;*.ase;*.ask;*.b3d;*.blend;*.bvh;*.cob;*.csm;*.dae;*.dxf;*.enff;*.hmp;*.ifc;*.irr;*.irrmesh;*.lwo;*.lws;*.lxo;*.md2;*.md3;*.md5anim;*.md5camera;*.md5mesh;*.mdc;*.mdl;*.mesh.xml;*.mot;*.ms3d;*.ndo;*.nff;*.obj;*.off;*.pk3;*.ply;*.prj;*.q3o;*.q3s;*.raw;*.scn;*.smd;*.stl;*.ter;*.uc;*.vta;*.x;*.xml;
    [f=0000000] Creating Unit Textures
    [f=0000000] Loading Weapon Definitions
    [f=0000000] Warning: Could not load sound from def: 0
    [f=0000000] Warning: Could not load sound from def: corcomhit
    [f=0000000] Warning: Could not load sound from def: 0
    [f=0000000] Warning: Could not load sound from def: 0
    [f=0000000] Loading Unit Definitions
    [f=0000000] Warning: Could not load sound from def: torpadv1
    [f=0000000] Warning: [UnitDef] inconsistent path-type 13 for "arm_plesiosaur" (move-class "tankhover4"): floater, but not a ship-based movetype
    [f=0000000] Warning: Could not load sound from def: hovsmof1
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "armflea" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "armfleaa" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: Could not load sound from def: torpadv1
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "dieflea" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "fleagoth" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "mflea" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: [UnitDef] inconsistent path-type 20 for "minigoth" (move-class "tankhover9"): !(canhover || floater), but not a ground-based movetype
    [f=0000000] Warning: [UnitDef] inconsistent path-type 13 for "zulu" (move-class "tankhover4"): floater, but not a ship-based movetype
    [f=0000000] Loading Feature Definitions
    [f=0000000] Initializing Map Features
    [f=0000000] Reading Estimate PathCosts [8]
    [f=0000000] Reading Estimate PathCosts [32]
    [f=0000000] [CPathManager] pathing data checksum: cf421570
    [f=0000000] Creating Sky
    [f=0000000] Creating ShadowHandler & DecalHandler
    [f=0000000] Creating GroundDrawer
    [f=0000000] Loading Tile Files
    [f=0000000] Reading Tile Map
    [f=0000000] Loading Square Textures
    [f=0000000] CSMFGroundTextures::ConvolveHeightMap: 10 ms
    [f=0000000] Creating TreeDrawer
    [f=0000000] Creating ProjectileDrawer & UnitDrawer
    [f=0000000] Creating Projectile Textures
    [f=0000000] Creating Water
    [f=0000000] Game::LoadInterface (Camera&Mouse): 90 ms
    [f=0000000] Game::LoadInterface (Console): 1 ms
    [f=0000000] [Sound] Warning: Unable to open audio file: FailedCommand
    [f=0000000] [Sound] Warning: CSound::GetSoundId: could not find sound: FailedCommand
    [f=0000000] Loading LuaRules
    [f=0000000] Loaded gadget:  CobButton           <unit_cobbutton.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  Announce kills      <ui_announce_kills.lua>
    [f=0000000] Loaded gadget:  Disable Buildoptions  <unit_disable_buildoptions.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  Energy Conversion   <game_energy_conversion.lua>
    [f=0000000] Loaded gadget:  Fire Rate           <unit_fire_rate.lua>
    [f=0000000] Loaded gadget:  Game End            <game_end.lua>
    [f=0000000] Loaded gadget:  Health Upgrade      <unit_health_upgrade.lua>
    [f=0000000] Loaded gadget:  Jumpjets            <unit_jumpjets.lua>
    [f=0000000] Loading gadget: Lua unit script framework  <unit_script.lua>
    [f=0000000] Loaded gadget:  Lua unit script framework  <unit_script.lua>
    [f=0000000] Loaded gadget:  No Land Damage      <unit_no_land_damage.lua>
    [f=0000000] Loaded gadget:  No Self Pwn         <unit_noselfpwn.lua>
    [f=0000000] Loaded gadget:  NoAirNuke           <exp_no_air_nuke.lua>
    [f=0000000] Loaded gadget:  Passive Builders II  <unit_passive_builders_ii.lua>
    [f=0000000] Loaded gadget:  Production Rate     <unit_buildspeed.lua>
    [f=0000000] Loaded gadget:  Repair Pad          <unit_refuel.lua>
    [f=0000000] Loaded gadget:  Spawn               <commoption.lua>
    [f=0000000] Loaded gadget:  UnitEStallDisable   <unit_estall_disable.lua>
    [f=0000000] Loaded gadget:  UnitMorph           <unit_morph.lua>
    [f=0000000] Loaded gadget:  UnitStealth         <unit_stealth.lua>
    [f=0000000] Loaded gadget:  lups_wrapper.lua    <lups_wrapper.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  Fleabowl Muzak      <ui_fleabowl_muzak.lua>
    [f=0000000] Loaded gadget:  Sneer after comnap  <ui_comnapsneer.lua>
    [f=0000000] Loaded gadget:  Team Com Ends       <teamcomends.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded gadget:  AirPlantParents     <unit_air_plants.lua>
    [f=0000000] Loaded gadget:  Announce kills      <ui_announce_kills.lua>
    [f=0000000] Loaded gadget:  Chicken Spawner     <unit_spawner.lua>
    [f=0000000] Loaded gadget:  Dynamic collision volume & Hitsphere Scaledown  <unit_dynamic_collision_volume.lua>
    [f=0000000] Loaded gadget:  UnitEStallDisable   <unit_estall_disable.lua>
    [f=0000000] Loaded gadget:  UnitMorph           <unit_morph.lua>
    [f=0000000] Loaded gadget:  UnitStealth         <unit_stealth.lua>
    [f=0000000] Loaded gadget:  mo_nowrecks         <mo_nowrecks.lua>
    [f=0000000] Loaded gadget:  Area Attack         <areaattack.lua>
    [f=0000000] Loaded gadget:  Fleabowl Muzak      <ui_fleabowl_muzak.lua>
    [f=0000000] Loaded gadget:  Sneer after comnap  <ui_comnapsneer.lua>
    [f=0000000] Loaded gadget:  LupsSyncedManager   <lups_manager.lua>
    [f=0000000] Loaded gadget:  Mex Upgrader Gadget  <unit_mex_upgrader.lua>
    [f=0000000] Loaded gadget:  Lups                <lups_wrapper.lua>
    [f=0000000] Loading LuaGaia
    [f=0000000] Loading LuaUI
    [f=0000000] Using LUAUI_DIRNAME = LuaUI/
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanel.txt
    [f=0000000] LuaUI: bound F11 to the widget selector
    [f=0000000] LuaUI: bound CTRL+F11 to tweak mode
    [f=0000000] Failed to load: camera_shake.lua  (duplicate name)
    [f=0000000] Failed to load: cmd_factoryqmanager.lua  (duplicate name)
    [f=0000000] Failed to load: cmd_mex_snap.lua  (duplicate name)
    [f=0000000] Failed to load: gui_greensquares_v3.lua  (duplicate name)
    [f=0000000] Failed to load: gui_nukebutton.lua  (duplicate name)
    [f=0000000] Failed to load: gui_selbuttons.lua  (duplicate name)
    [f=0000000] Failed to load: unit_buildbar_xta.lua  (duplicate name)
    [f=0000000] Failed to load: unit_immobile_buider.lua  (duplicate name)
    [f=0000000] Failed to load: unit_metal_maker_xta.lua  (no GetInfo() call)
    [f=0000000] Failed to load: unit_only_fighters_patrol.lua  (duplicate name)
    [f=0000000] Failed to load: wg_metalspot_finder.lua  (duplicate name)
    [f=0000000] Loading widget from user:  Metalspot Finder    <wg_metalspot_finder.lua> ...
    [f=0000000] Loading widget from mod:   HealthBars          <unit_healthbars.lua> ...
    [f=0000000] Loading widget from mod:   XTA Layout          <gui_xta_layout.lua> ...
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanelImp.txt
    [f=0000000] Loading widget from mod:   Commander Name Tags1.1  <unit_comm_nametags.lua> ...
    [f=0000000] Loading widget from mod:   Ally Resource Bars  <gui_ally_res.lua> ...
    [f=0000000] Loading widget from mod:   AdvPlayersList      <gui_advplayerslist.lua> ...
    [f=0000000] Loading widget from mod:   BuildETA - XTA      <gui_build_eta_xta.lua> ...
    [f=0000000] Loading widget from mod:   Cloak Fire State    <unit_cloakfirestate.lua> ...
    [f=0000000] Loading widget from mod:   Initial Queue - XTA  <unit_initial_queue.lua> ...
    [f=0000000] Loading widget from user:  ImmobileBuilder     <unit_immobile_buider.lua> ...
    [f=0000000] Loading widget from user:  SelectionButtons    <gui_selbuttons.lua> ...
    [f=0000000] Loading widget from mod:   Autoquit            <autoquit.lua> ...
    [f=0000000] Loading widget from mod:   BuildBar - XTA      <gui_buildbar_xta.lua> ...
    [f=0000000] BuildBar Warning: you deactivated the "blurApi" widget, please reactivate it.
    [f=0000000] Loading widget from mod:   DontMove - XTA      <unit_dontmove_xta.lua> ...
    [f=0000000] Loading widget from user:  OnlyFightersPatrol  <unit_only_fighters_patrol.lua> ...
    [f=0000000] Loading widget from mod:   Holdfire Fix        <unit_holdfire_fix.lua> ...
    [f=0000000] Loading widget from mod:   Loop Select         <unit_loop_select.lua> ...
    [f=0000000] Loading widget from mod:   Pause Screen - XTA  <gui_pausescreen_xta.lua> ...
    [f=0000000] Loading widget from mod:   State Reverse Toggle  <cmd_state_reverse_toggle.lua> ...
    [f=0000000] Loading widget from user:  FactoryQ Manager    <cmd_factoryqmanager.lua> ...
    [f=0000000] XTA
    [f=0000000] Loading widget from mod:   UnitGroups v5.1 - XTA  <gui_unitgroups5_1_xta.lua> ...
    [f=0000000] Loading widget from user:  RelativeMinimap     <minimap_relative.lua> ...
    [f=0000000] Loading widget from mod:   ReclaimInfo - XTA   <gui_reclaiminfo_xta.lua> ...
    [f=0000000] Loading widget from mod:   Z Selector          <unit_z_selector.lua> ...
    [f=0000000] Loading widget from user:  Mex Snap            <cmd_mex_snap.lua> ...
    [f=0000000] Loading widget from mod:   MetalFeatures       <gui_metal_features.lua> ...
    [f=0000000] Loading widget from user:  CameraShake         <camera_shake.lua> ...
    [f=0000000] Loading widget from mod:   Energy Conversion Info  <gui_energy_conversion.lua> ...
    [f=0000000] Loading widget from mod:   DGun Stall Assist   <unit_dgun_stall_assist.lua> ...
    [f=0000000] Loading widget from user:  Nuke Button         <gui_nukeButton.lua> ...
    [f=0000000] Loading widget from mod:   Defense Range - XTA  <gui_xta_defenserange.lua> ...
    [f=0000000] Loading widget from mod:   Stockpiler (dynamic, alternate version) - XTA  <unit_stockpile_dynamic_alt.lua> ...
    [f=0000000] Loading widget from mod:   Start Point Remover - XTA  <init_start_point_remover_xta.lua> ...
    [f=0000000] Loading widget from mod:   Attack AoE - Xta    <gui_attack_aoe_xta.lua> ...
    [f=0000000] Loading widget from mod:   Prospector - XTA    <gui_prospector_xta.lua> ...
    [f=0000000] Loading widget from user:  HighlightUnit       <gui_hilight_unit.lua> ...
    [f=0000000] Loading widget from user:  Green Squares v3    <gui_greensquares_v3.lua> ...
    [f=0000000] Reloaded cmdcolors from file: cmdcolors.tmp
    [f=0000000] Loading widget from mod:   BA Waypoint Dragger  <unit_waypoint_dragger.lua> ...
    [f=0000000] Loading widget from mod:   AllyCursors         <gui_ally_cursors.lua> ...
    [f=0000000] Loading widget from mod:   Select n Center! - XTA  <gui_center_n_select_xta.lua> ...
    [f=0000000] Loading widget from mod:   LupsManager         <gfx_lups_manager.lua> ...
    [f=0000000] Loading widget from mod:   Lups                <lups_wrapper.lua> ...
    [f=0000000] Loading widget from mod:   CustomFormations2   <unit_customformations2.lua> ...
    [f=0000000] LuaUI v0.3
    [f=0000000] Finalizing
    [f=0000000] Connection attempt from UnnamedPlayer
    [f=0000000]  -> Version: 84.0
    [f=0000000]  -> Connection established (given id 0)
    [f=0000000] Player UnnamedPlayer finished loading and is now ingame
    [f=0000000] GameID: b4e9d34ec220ca716f059b491cdf4421
    [f=0000002] Skirmish AI "Enemy" (ID:0, Short-Name:"NullAI", Version:"0.1") took over control of team 1
    [f=0000013] Cheating is enabled!
    [f=0000148] [GiveUnits] spawned 1 arm_atlas unit(s) for team 0
    [f=0000352] Atlas: Self destruct in 4 s
    [f=0000384] Atlas: Self destruct in 3 s
    [f=0000416] Atlas: Self destruct in 2 s
    [f=0000448] Atlas: Self destruct in 1 s
    [f=0000480] Error: Spring 84.0 has crashed.
    [f=0000480] Error: DLL information:
    [f=0000480] Error: 0x00400000	spring
    [f=0000480] Error: 0x76ff0000	ntdll
    [f=0000480] Error: 0x76580000	kernel32
    [f=0000480] Error: 0x74740000	KERNELBASE
    [f=0000480] Error: 0x74590000	snxhk
    [f=0000480] Error: 0x10000000	DevIL
    [f=0000480] Error: 0x76220000	MSVCRT
    [f=0000480] Error: 0x76690000	ADVAPI32
    [f=0000480] Error: 0x75150000	sechost
    [f=0000480] Error: 0x74bd0000	RPCRT4
    [f=0000480] Error: 0x746e0000	SspiCli
    [f=0000480] Error: 0x746d0000	CRYPTBASE
    [f=0000480] Error: 0x60960000	GLU32
    [f=0000480] Error: 0x5f510000	OPENGL32
    [f=0000480] Error: 0x754b0000	GDI32
    [f=0000480] Error: 0x74ef0000	USER32
    [f=0000480] Error: 0x75170000	LPK
    [f=0000480] Error: 0x75200000	USP10
    [f=0000480] Error: 0x5f420000	DDRAW
    [f=0000480] Error: 0x60b10000	DCIMAN32
    [f=0000480] Error: 0x763e0000	SETUPAPI
    [f=0000480] Error: 0x747a0000	CFGMGR32
    [f=0000480] Error: 0x74e60000	OLEAUT32
    [f=0000480] Error: 0x74ff0000	ole32
    [f=0000480] Error: 0x75180000	DEVOBJ
    [f=0000480] Error: 0x72b70000	dwmapi
    [f=0000480] Error: 0x747d0000	IMAGEHLP
    [f=0000480] Error: 0x6fbc0000	mingwm10
    [f=0000480] Error: 0x75540000	SHELL32
    [f=0000480] Error: 0x74a30000	SHLWAPI
    [f=0000480] Error: 0x763a0000	WS2_32
    [f=0000480] Error: 0x74aa0000	NSI
    [f=0000480] Error: 0x61b80000	zlib1
    [f=0000480] Error: 0x70780000	vorbisfile
    [f=0000480] Error: 0x68140000	ogg
    [f=0000480] Error: 0x64cc0000	vorbis
    [f=0000480] Error: 0x6b600000	OpenAL32
    [f=0000480] Error: 0x72da0000	WINMM
    [f=0000480] Error: 0x66fc0000	freetype6
    [f=0000480] Error: 0x62aa0000	glew32
    [f=0000480] Error: 0x00340000	SDL
    [f=0000480] Error: 0x7c340000	MSVCR71
    [f=0000480] Error: 0x74cc0000	IMM32
    [f=0000480] Error: 0x762d0000	MSCTF
    [f=0000480] Error: 0x60ba0000	dsound
    [f=0000480] Error: 0x60b70000	POWRPROF
    [f=0000480] Error: 0x76190000	CLBCatQ
    [f=0000480] Error: 0x613d0000	MMDevApi
    [f=0000480] Error: 0x736c0000	PROPSYS
    [f=0000480] Error: 0x61260000	wdmaud
    [f=0000480] Error: 0x61250000	ksuser
    [f=0000480] Error: 0x61240000	AVRT
    [f=0000480] Error: 0x61390000	AUDIOSES
    [f=0000480] Error: 0x60ac0000	msacm32
    [f=0000480] Error: 0x60aa0000	MSACM32
    [f=0000480] Error: 0x60a90000	midimap
    [f=0000480] Error: 0x72150000	profapi
    [f=0000480] Error: 0x5e1f0000	nvoglv32
    [f=0000480] Error: 0x74580000	VERSION
    [f=0000480] Error: 0x74d20000	WINTRUST
    [f=0000480] Error: 0x74910000	CRYPT32
    [f=0000480] Error: 0x74a90000	MSASN1
    [f=0000480] Error: 0x5e1c0000	DINPUT
    [f=0000480] Error: 0x5e1b0000	HID
    [f=0000480] Error: 0x61a40000	AIInterface
    [f=0000480] Error: 0x68d80000	SkirmishAI
    [f=0000480] Error: 0x72060000	dbghelp
    [f=0000480] Error: Exception: Access violation (0xc0000005)
    [f=0000480] Error: Exception Address: 0x0084eda2
    [f=0000480] Error: Stacktrace:
    [f=0000480] Error: (0) D:\Igre\Strateg\Spring84\spring.exe [0x0084EDA2]
    [f=0000480] Error: (1) D:\Igre\Strateg\Spring84\spring.exe [0x00800566]
    [f=0000480] Error: (2) D:\Igre\Strateg\Spring84\spring.exe [0x00844C75]
    [f=0000480] Error: (3) D:\Igre\Strateg\Spring84\spring.exe [0x0042800E]
    [f=0000480] Error: (4) D:\Igre\Strateg\Spring84\spring.exe [0x00461A5B]
    [f=0000480] Error: (5) D:\Igre\Strateg\Spring84\spring.exe [0x0042F76E]
    [f=0000480] Error: (6) D:\Igre\Strateg\Spring84\spring.exe [0x008F2A9E]
    [f=0000480] Error: (7) D:\Igre\Strateg\Spring84\spring.exe [0x008F2B1D]
    [f=0000480] Error: (8) D:\Igre\Strateg\Spring84\spring.exe [0x008F9AB0]
    [f=0000480] Error: (9) D:\Igre\Strateg\Spring84\spring.exe [0x008E1381]
    [f=0000480] Error: (10) D:\Igre\Strateg\Spring84\spring.exe [0x008E1814]
    [f=0000480] Error: (11) D:\Igre\Strateg\Spring84\spring.exe [0x008E1931]
    [f=0000480] Error: (12) D:\Igre\Strateg\Spring84\spring.exe(skirmishAiCallback_Unit_SupportedCommand_getParams+0xc489) [0x0097EBA9]
    [f=0000480] Error: (13) D:\Igre\Strateg\Spring84\spring.exe [0x004010B4]
    [f=0000480] Error: (14) D:\Igre\Strateg\Spring84\spring.exe [0x00401128]
    [f=0000480] Error: (15) C:\Windows\syswow64\kernel32.dll(BaseThreadInitThunk+0x12) [0x7659339A]
    [f=0000480] Error: (16) C:\Windows\SysWOW64\ntdll.dll(RtlInitializeExceptionChain+0x63) [0x77029ED2]
    [f=0000480] Error: (17) C:\Windows\SysWOW64\ntdll.dll(RtlInitializeExceptionChain+0x36) [0x77029EA5]
    [f=0000480] Path cache hits 0 0%
    [f=0000480] Path cache hits 0 0%
    [f=0000480] Statistics for local connection:
    Received: 1723 bytes
    Sent: 5599 bytes
    
    Error: Spring: Unhandled exception Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      D:\Igre\Strateg\Spring84\infolog.txt
    
    txt file icon infolog.txt (21,195 bytes) 2011-11-28 21:27 +

-Relationships
+Relationships

-Notes

~0007746

Kloot (developer)

already fixed some days ago (recursion in TransportUnit::KillUnit)
+Notes

-Issue History
Date Modified Username Field Change
2011-11-28 21:27 Deadnight Warrior New Issue
2011-11-28 21:27 Deadnight Warrior File Added: infolog.txt
2011-11-28 21:36 Kloot Note Added: 0007746
2011-11-28 21:36 Kloot Status new => resolved
2011-11-28 21:36 Kloot Fixed in Version => 84.0.1
2011-11-28 21:36 Kloot Resolution open => fixed
2011-11-28 21:36 Kloot Assigned To => Kloot
+Issue History